Page MenuHomePhabricator

Create new editquality labeling campaign for ruwiki
Closed, ResolvedPublic

Description

The current models are trained with data from 2016. We should run a new labeling campaign so we can boost the number of observations and the recency of the information.

@putnik helped us run the campaign in the past. I wonder if he'd be willing to help us gather a group of people to label edits again.

This task is done when a new labeling campaign is created for ruwiki with a recent sample and someone at ruwiki is notified about it so they can announce it.

Event Timeline

Halfak created this task.Feb 5 2019, 10:21 PM
Halfak updated the task description. (Show Details)Feb 15 2019, 7:54 PM
Halfak triaged this task as Normal priority.
Harej lowered the priority of this task from Normal to Low.Mar 19 2019, 9:13 PM
Harej raised the priority of this task from Low to High.
awight removed a subscriber: awight.Mar 21 2019, 4:06 PM
Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptApr 4 2019, 4:26 PM
Halfak added a comment.Apr 4 2019, 4:57 PM

Merged, but I don't see a new campaign yet. https://labels.wmflabs.org/ui/ruwiki/

Halfak closed this task as Resolved.Apr 4 2019, 9:45 PM

Looks great!